Permalink
Browse files

update compatibility list

drop references to ancient Windows (≤ XP), and never-stable Python 3.1.

These systems will still work for the near future,
but should not be officially supported for IPython ≥ 0.14.
  • Loading branch information...
1 parent 6ad4114 commit 5939c9ecd85959d59fddd5002aa1896d3742f68f @minrk committed Sep 14, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 IPython/core/release.py
View
@@ -126,7 +126,7 @@
download_url = 'https://github.com/ipython/ipython/downloads'
-platforms = ['Linux','Mac OSX','Windows XP/2000/NT/Vista/7']
+platforms = ['Linux','Mac OSX','Windows Vista/7/8']
keywords = ['Interactive','Interpreter','Shell','Parallel','Distributed',
'Web-based computing', 'Qt console', 'Embedding']
@@ -140,8 +140,8 @@
'Programming Language :: Python :: 2.6',
'Programming Language :: Python :: 2.7',
'Programming Language :: Python :: 3',
- 'Programming Language :: Python :: 3.1',
'Programming Language :: Python :: 3.2',
+ 'Programming Language :: Python :: 3.3',
'Topic :: System :: Distributed Computing',
'Topic :: System :: Shells'
]

0 comments on commit 5939c9e

Please sign in to comment.